Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 17:46:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc NK                    Hi           09:13 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:13 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hello NK , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:13 PM, 16th Nov                     NK                    1           09:14 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           09:14 PM, 16th Nov                     NK                    8195520920           09:14 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Thanks, your order is Collected    We checked and your order was collected on 2022-11-16             09:14 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:14 PM, 16th Nov                     NK                    2           09:15 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:15 PM, 16th Nov                     NK                    1           09:15 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           09:15 PM, 16th Nov                     NK                    [email-masked]           09:15 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:15 PM, 16th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:17 PM, 16th Nov                     NK                    Hi Good Evening           09:17 PM, 16th Nov                     NK                    This is to inform you that I have collected my order today           09:18 PM, 16th Nov                     NK                    In that order glass is missing?           09:18 PM, 16th Nov                     NK                             09:18 PM, 16th Nov                     NK                    Sun glass not bee provided its unacceptable kindy raise a complaint and provide me with the ticket no.           09:19 PM, 16th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:22 PM, 16th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:22 PM, 16th Nov                     NK                    This is the second time it's happened           09:23 PM, 16th Nov                     NK                    I need to raised a complaint in order to ensure this should not repeat. Proper quality check and counts must be done before delivery.           09:24 PM, 16th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:28 PM, 16th Nov                   Mohammed                   We will do our best ASAP           09:29 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:29 PM, 16th Nov                     NK                    I need the ticket no for my complaint           09:31 PM, 16th Nov                   Mohammed                   We will provide you with all details via your email address           09:37 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:37 PM, 16th Nov                     NK                    I agree but I would like to know ticket no           09:38 PM, 16th Nov                     NK                    This is second time I'm raising complaint           09:38 PM, 16th Nov                     NK                    For the same issue it need to be fix           09:38 PM, 16th Nov                     NK                    There is no headcount n quality check before delivery of product           09:38 PM, 16th Nov                   Mohammed                   We will share the complaint number via [email-masked]           09:43 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:43 PM, 16th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 PM, 16th Nov                     NK                    Appreciate           09:45 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281825